﻿.indent5 {
padding: 0 0 0 5px;
}

.indent10 {
padding: 0 0 0 10px;
}

.indent20 {
padding: 0 0 0 20px;
}

.indent30 {
padding: 0 0 0 30px;
}

.indent40 {
padding: 0 0 0 40px;
}

.clearL {
clear: left;
}

.clearR {
clear: right;
}

.clearB {
clear: both;
}

.redz {
color: #FF0000;
}

.bluze {
color: #0000FF;
}

.bluze2 {
color: #678AC9;
}

.small-font {
    font-size:10px;
}

.pad-5px {
    padding: 5px;
}

.b12px {
font-size: 12px;
}

.b14px {
font-size: 14px;
}

.b16px {
font-size: 16px;
}

.b18px {
font-size: 18px;
}

.b20px {
font-size: 20px;
}

.b22px {
font-size: 22px;
}

.moreBold {
font-weight: bolder;
}

.text-left {
text-align: left;
}
.text-right {
text-align: right;
}
.text-center {
text-align: center;
}
.text-italic {
font-style: italic;
}

hr.line {
    border-top: solid 1px #e0e0e0;
    margin-bottom: 1.5em;
}


/* Menu Basic
---------------------------------------------------------------------------- */
.nav.menubasic a {
text-decoration: none !important;
color: #2f2f2f;
}

ul.nav.menubasic {
max-width: 300px;
border: 1px solid #7b7b7b;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
margin: 0px auto 20px;
}
ul.nav.menubasic li {
list-style-type: none;
margin-bottom: 0;
line-height: 2em;
border-top: 1px solid #7b7b7b;
}
ul.nav.menubasic li:first-child {
border-top: none;
}
ul.nav.menubasic li.current:first-child,
ul.nav.menubasic li:first-child:hover {
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
ul.nav.menubasic li.current:last-child,
ul.nav.menubasic li:last-child:hover {
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
ul.nav.menubasic li.deeper.parent li.current,
ul.nav.menubasic li.deeper.parent li.current:last-child {
border-radius: 0;
}
ul.nav.menubasic li a {
padding: 7px 14px 6px !important;
line-height: 2em;
display: block;
}
ul.nav.menubasic li li a {
padding-left: 28px!important;
}
ul.nav.menubasic li li li a {
padding-left: 42px!important;
}
ul.nav.menubasic li li li li a {
padding-left: 56px!important;
}
ul.nav.menubasic li li li li li a {
padding-left: 70px!important;
}
ul.nav.menubasic li li li li li li a {
padding-left: 84px!important;
}
ul.nav.menubasic li a:before,
ul.nav.menubasic li.current ul.nav-child a:before {
font-family: FontAwesome;
content: "\f105";
padding-left: 10px;
padding-right: 0;
color: inherit;
float: right;
font-size: 15px;
line-height: 2em;
}
.menubasic a:hover,
ul.nav.menubasic li.current:hover,
.menubasic li.active ul.nav-child,
ul.nav.menubasic li.current a:focus,
ul.nav.menubasic > li > a:focus {
background-color: #4F4F4F;
color: #fff;
border-radius: 4px!important;
}
ul.nav.menubasic li a:hover:before {
color: #fff;
}
ul.nav.menubasic li.current,
ul.nav.menubasic li.current.active.deeper.parent,
.menubasic li.active ul.nav-child:hover li.current.active.deeper.parent {
background-color: #4F4F4F;
color: #fff;
}
ul.nav.menubasic li.current ul.nav-child a {
color: #4F4F4F;
}
ul.nav.menubasic li.current a {
color: #fff;
}
ul.nav.menubasic li.current a:hover {
border-radius: 0;
color: #fff!important;
}
ul.nav.menubasic li.current a:first-child {
color: #fff;
}
ul.nav.menubasic li.current a:before {
color: #fff;
}
ul.nav.menubasic li.current a:hover:before {
color: #fff!important;
}
ul.nav.menubasic li li,
ul.nav.menubasic li li li,
ul.nav.menubasic li li li li {
line-height: 2em;
padding-left: 0;
}
ul.nav.menubasic li li:hover,
ul.nav.menubasic li li li:hover,
ul.nav.menubasic li li li li:hover {
background: none;
}
ul.nav.menubasic li li:first-child,
ul.nav.menubasic li li li:first-child,
ul.nav.menubasic li li li li:first-child {
border-top: 1px solid #7b7b7b;
}

/* IE */
.lt-ie9 ul.nav.menubasic {
margin-left: 0;
}
.lt-ie9 ul.nav.menubasic ul {
margin-left: 0;
}
.lt-ie9 ul.nav.menubasic li a,
.lt-ie9 ul.nav.menubasic > li{
position: static;
}

/* Menu Basic */
ul.nav.menubasic li.current,
ul.nav.menubasic li.current.active.deeper.parent,
.menubasic li.active ul.nav-child:hover li.current.active.deeper.parent {
background-color: #4F4F4F;
color: #fff;
}
ul.nav.menubasic li.current ul.nav-child a {
color: #4F4F4F;
}

/* BACKTOP
---------------------------------------------------------------------------- */

a.backtop i {
  background-color: #777;
  color: #ffffff;
  font-size: 2em;
  padding-right: 0;
  padding: 0.3em 0.5em;
  display: block;
	border-radius: 4px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.backtop i:hover {
  opacity: 0.8;
}
#fav-backtotop {
  position: fixed;
  bottom: 3em;
  right: 3em;
  width: 55px;
}
#fav-backtotop .backtop {
  float: right;
}

@media (max-width: 1199px) {

  #fav-backtotop {
    position: relative;
    bottom: 0;
    right: 0;
    margin-bottom: 36px;
    float: right;
  }

}

/* Mobile */
@media (max-width: 480px) {
    span .mobileP {
    display: none;   
    }
}
@media (min-width: 768px) {

  #fav-backtotop-mobile {
    display: none;
  }

}
@media handheld, only screen and (max-width: 767px) {

  #fav-backtotop {
    display: none;
  }
  #fav-backtotop-mobile {
    text-align: center;
    margin-bottom: 10px;
  }

}

/* IE */
.lt-ie9 #fav-backtotop {
  padding-bottom: 1em;
}
.lt-ie9 #fav-backtotop-mobile {
  display: none;
}

/* SITEMAP
---------------------------------------------------------------------------- */

#bmg_sitemap {
padding: 0px 0px 0px 90px;
}

#bmg_sitemap ul {
list-style-type: none;
padding: 0px 0px 0px 0px;
margin: 0px;
}

#bmg_sitemap li a{
text-decoration: none!important;
padding: 5px 10px;
margin-left: 10px;
}

#bmg_sitemap a:link, #bmg_sitemap a:visited {
color: #0000FF;
background: none;
}

#bmg_sitemap a:hover, #bmg_sitemap a:focus, #bmg_sitemap a:active {
color: #FFFFFF;
background: #0000FF;
}

ol.alpha {
list-style: lower-alpha;
padding-left: 1.95em;
padding-bottom: 0.5em;
margin: 0 0 0 0;
}

ol.alpha li {
padding-left: 0.5em;
padding-bottom: 0.5em;
}

ol.roman {
list-style: lower-roman;
padding-left: 1.95em;
padding-bottom: 0.5em;
margin: 0 0 0 0;
}

ol.roman li {
padding-left: 0.5em;
padding-bottom: 0.5em;
}

ol.default li {
padding-left: 0.5em;
}

/********************************* LiveValidation *************************************/

.LV_valid {
    color:#00CC00;
    display: none;
}
	
.LV_invalid {
	color:#CC0000;
}
	
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}

iframe.payments {
height: 800px;
width: 1150px; 
border: none; 
overflow: hidden;
margin: 0 0 0 -130px;
}
